@font-face {
    font-family:'Alef';
    src: url('Alef Bold.eot');
	src: url('Alef Bold.eot?#iefix') format('embedded-opentype'),
		url('Alef Bold.woff2') format('woff2'),
		url('Alef Bold.woff') format('woff'),
		url('Alef Bold.ttf') format('truetype'),
		url('Alef Bold.otf') format('opentype'),
		url('Alef Bold.svg#Alef Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;


}

@font-face {
    font-family:'Alef';
    src: url('Alef Regular.eot');
	src: url('Alef Regular.eot?#iefix') format('embedded-opentype'),
		url('Alef Regular.woff2') format('woff2'),
		url('Alef Regular.woff') format('woff'),
		url('Alef Regular.ttf') format('truetype'),
		url('Alef Regular.otf') format('opentype'),
		url('Alef Regular.svg#Alef Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;

}

@font-face {
    font-family:'Oswald';
    src: url('Oswald Bold.eot');
	src: url('Oswald Bold.eot?#iefix') format('embedded-opentype'),
		url('Oswald Bold.woff2') format('woff2'),
		url('Oswald Bold.woff') format('woff'),
		url('Oswald Bold.ttf') format('truetype'),
		url('Oswald Bold.otf') format('opentype'),
		url('Oswald Bold.svg#Oswald Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;

}

@font-face {
    font-family:'Oswald';
    src: url('Oswald Light.eot');
	src: url('Oswald Light.eot?#iefix') format('embedded-opentype'),
		url('Oswald Light.woff2') format('woff2'),
		url('Oswald Light.woff') format('woff'),
		url('Oswald Light.ttf') format('truetype'),
		url('Oswald Light.otf') format('opentype'),
		url('Oswald Light.svg#Oswald Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;

}

@font-face {
    font-family:'Oswald';
    src: url('Oswald Regular.eot');
	src: url('Oswald Regular.eot?#iefix') format('embedded-opentype'),
		url('Oswald Regular.woff2') format('woff2'),
		url('Oswald Regular.woff') format('woff'),
		url('Oswald Regular.ttf') format('truetype'),
		url('Oswald Regular.otf') format('opentype'),
		url('Oswald Regular.svg#Oswald Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;

}